/*
 Theme Name:     Divi Child
 Theme URI:      Ramon Marcoso CSS Child Theme
 Description:    Divi Child Theme
 Author:         Ramon Marcoso
 Author URI:     www.rmarcs.com/
 Template:       Divi
 Version:        1.0.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@font-face {
    font-family: 'NTWagner';
    src: url('font/NT Wagner - Main Font Type.otf');
}

@font-face {
    font-family: 'NexaLight';
    src: url('font/Nexa Light.otf');
}


h1, h2, h3, h4, h5 {
	font-family: 'NTWagner';
}

body {
	font-weight: 400!important; 
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-book a {
	display: block;
    padding: 13px 20px !important;
    background: #C1422B;
    color: #FFF8E7!important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	height: 45px;
    position: relative;
    top: 15px;
    line-height: 21px;
}


select {
	background: #fff8e7;
	font-size: 18px!important; 
	border: #fff8e7;
    height: 50px;
    padding-left: 20px;
    padding-right: 45px;
	background: #fff8e7 url('https://new.campferncrest.com/wp-content/uploads/2024/07/arrow-down-icon.png') no-repeat center right;
		-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
	background-position-x: 96%;
	background-size: 20px;
	color: #2E350F;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
}

#boxzilla-overlay, .boxzilla-overlay {
	background: rgba(255,248,231,0.7)!important;
}

.mc-field-group p {
	width: 100%;
}

#mc_embed_signup .mc-field-group {
	width: 100%!important;
}

.boxzilla-center-container .boxzilla {
	width: 90%!important;
}


.home-header-booking-wrapper {
	display: grid;
	grid-template-columns: 40% auto;
	grid-gap: 20px;
}

.home-header-booking-wrapper div {
	color: #fff8e7;
}

.tents-include-wrapper img {
	width: 50px;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}

.tents-include-wrapper {
	display: grid;
	grid-template-columns: 20% 20% 20% 20% 20%;
}

.tents-include-wrapper div {
	text-align: center;
	padding: 10px;
    line-height: 21px;
}

table {
	border: none!important;
}

.entry-content tr td {
	border-top: 0px solid #fff!important;
}

.tent-table-wrapper img {
	width: 35px;
	position: relative;
	top: 4px;
}

.tent-table-wrapper tr td:nth-child(1) {
	width: 40%;
	border-right: 1px solid #c1422b;
}

.tent-table-wrapper tr td:nth-child(2),
.tent-table-wrapper tr td:nth-child(3) {
	text-align: center;
}

.tent-table-wrapper tr td:nth-child(2) {
	border-right: 1px solid #c1422b;
}

.tent-table-wrapper tr td {
	padding: 15px 24px;	
	border-bottom: 1px solid #c1422b;
	
}

.tent-table-wrapper tr:last-child td {
	border-bottom: 0px solid #c1422b;	
}

.sb_instagram_header {
	display: none!important;
}




@media screen and (max-width: 980px) {

	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		color:#C1422B!important;
	}
	
	.et_pb_menu .et_mobile_menu {
		top: 120%!important;
		padding-bottom: 10%!important;
	}
	
	.et_mobile_menu .menu-item-has-children>a {
		font-weight: 400!important;
	    background-color: rgba(0,0,0,0.0);
	}
    

}

@media screen and (max-width: 600px) {
	
	
	.tents-include-wrapper {
		display: grid;
		grid-template-columns: 50% 50%;
	}

	
	.et_pb_row {
		width: 85%!important;
	}
	
	body {
		font-size: 17px!important;
	}

	h1 {
		font-size: 45px!important;
	}
	
	h2 {
		font-size: 40px!important;
	}
	
	h3 {
		font-size: 35px!important;
	}
	
	h4 {
		font-size: 30px!important;
	}
	
	.home-header-booking-wrapper {
		grid-gap: 17px;
	}
	
	.et_pb_slide_content {
		font-size: 17px!important;
	}
	
	.home-header-booking-wrapper {
		    grid-template-columns: 100%;
	}
	
	.home-header-booking-wrapper select {
		width: 100%;
		box-sizing: border-box;
	}
	
	
    

}




